@charset "utf-8";
/* CSS Document */
.santander {
    background-color: #EA1D25;
    color: #FFFFFF;
    width: 325px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-radius: 20px;
    position: relative;
    float: left;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    height: 150px;
}
.bbva {
    background-color: #004580;
    color: #FFFFFF;
    width: 325px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-radius: 20px;
    position: relative;
    float: left;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    height: 150px;
}
.oxxo {
    width: 325px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-radius: 20px;
    position: relative;
    float: left;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    border: medium solid #FFC600;
    height: 150px;
}
.footer-powered-by{
    font-size: 0px !important;	
}
.pbx {
    color: #FFFFFF;
    background-color: #E21F26;
    border-radius: 10px;
}
.AsesorMikelsTools{
    position: fixed;
    bottom: 100px;
    right: 15px;
    z-index: 99;
    background-color: #4F0001;
    border-radius: 50px;
    color: #ffffff;
    text-decoration: none;
    width: 70px;
    height: 70px;
    font-size: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    -webkit-box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);
    box-shadow: 0px 0px 25px -6px rgba(0,0,0,1);
    animation: effect 5s infinite ease-in;
    border: 2px dotted #FFFFFF;
}
@keyframes effect {
    20%, 100% {
        width: 70px;
        height: 70px;
        font-size: 30px;
    }
    0%, 10%{
        width: 85px;
        height: 85px;
        font-size: 35px;
    }
    5%{
        width: 70px;
        height: 70px;
        font-size: 30px;
    }
}
.AsesorMT {
    color: #FFFFFF;
    margin: 10px;
    border-radius: 15px;
    border: medium solid #FFFFFF;
    padding: 10px;
    background-color: #EE1C25;
    text-align: center;
}
.AsesorMT a  {
    color: #FFFFFF;
    text-decoration: none;
}
.MtProdDet {
    height: 50px;
}

.Alto {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding-left: 5px;
    color: #2E8600;
    font-size: large;
    padding-right: 5px;
    font-style: normal;
    /* [disabled]font-weight: normal; */
    border: thin dashed #2E8600;
    border-radius: 10px;
    background-color: hsla(121,100%,50%,0.25);
    top: auto;
    text-align: center;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
	}
.Medio {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding-left: 5px;
    color: #A29500;
    font-size: large;
    padding-right: 5px;
    font-style: normal;
    /* [disabled]font-weight: normal; */
    border: thin dashed #A29500;
    border-radius: 10px;
    margin-left: 5px;
    margin-right: 5px;
    background-color: hsla(58,100%,50%,0.25);
    float: left;
    text-align: center;
    margin-top: auto;
    margin-bottom: auto;
	}
.Bajo {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding-left: 5px;
    color: #FFFFFF;
    font-size: large;
    padding-right: 5px;
    font-style: normal;
    /* [disabled]font-weight: normal; */
    border: thin dashed #AD4B00;
    border-radius: 10px;
    margin-left: 5px;
    margin-right: 5px;
    background-color: hsla(33,100%,50%,0.80);
    float: left;
    text-align: center;
	}
.Agotado {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding-left: 5px;
    color: #FFFFFF;
    font-size: x-large;
    padding-right: 5px;
    font-style: normal;
    /* [disabled]font-weight: normal; */
    border: thin dashed #AD0000;
    border-radius: 10px;
    margin-left: 5px;
    margin-right: 5px;
    background-color: hsla(0,100%,50%,1.00);
    float: left;
    text-align: center;
	}
.Marca {
    margin-left: 5px;
    margin-right: 5px;
    float: left;
}
